@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Monomaniac+One&family=Noto+Sans+JP:wght@100..900&display=swap");
:root {
  --black: #333;
  --white: #fff;
  --blue: #004098;
  --yellow: #fff000;
  --green: #6db24a;
  --purple: #7489c4;
  --easing: cubic-bezier(0.25, 0.78, 0.33, 1);
}

*,
*::before,
*::after {
  box-sizing: border-box;
  min-inline-size: 0;
}

html,
body,
h1,
h2,
h3,
h4,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

article,
header,
footer,
main,
aside,
figure,
figcaption,
nav,
section {
  display: block;
}

html {
  scrollbar-gutter: stable;
}
@media screen and (max-width: 1460px) {
  html {
    font-size: 1.1111111111vw;
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: 3.7470725995vw;
  }
}

body {
  color: var(--black);
  margin: 0;
  padding: 0;
  line-height: 1;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: 100%;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
}
body.is-open {
  position: fixed;
  width: 100vw;
  height: 100dvh;
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
}

p {
  margin: 0;
}

strong {
  font-weight: bold;
}

hr {
  border: solid 1px #E6E6E6;
  margin: 1.875rem 0;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  border: 0;
  outline: 0;
  transition: all 300ms var(--easing);
}

figure,
picture {
  padding: 0;
  margin: 0;
  display: block;
}

ol,
ul {
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: "";
}

input,
textarea,
button {
  margin: 0;
  padding: 0;
  border-radius: 0;
  outline: 0;
  background: none;
}

button {
  border: 0;
  color: var(--black);
}

table {
  border-collapse: collapse;
}

main {
  overflow: hidden;
}

a {
  color: var(--black);
  text-decoration: none;
  transition: all 400ms var(--easing);
}
a img {
  backface-visibility: hidden;
  overflow: hidden;
}
@media (any-hover: hover) {
  a:hover {
    opacity: 0.7;
  }
}
a[href^="tel:"] {
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }
}

@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
}
body,
input,
select,
textarea,
button {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.monomaniac-one {
  font-family: "Monomaniac One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeout {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* animation-name: fadein;
animation-delay: 200ms;
animation-duration: 400ms;
animation-timing-function: ease;
animation-fill-mode: both; */
header {
  position: sticky;
  top: 0;
  z-index: 10;
}
body.is-open header {
  position: fixed;
  width: 100%;
}

.l-header {
  background-color: var(--white);
}
.l-header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.l-header__logo {
  padding-left: 1.625rem;
}
@media screen and (max-width: 767px) {
  .l-header__logo {
    padding-left: 0.625rem;
  }
}
.l-header__logo-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 1.25rem;
}
@media screen and (max-width: 767px) {
  .l-header__logo-item {
    gap: 0.625rem;
  }
}
.l-header__logo-mark img {
  width: 13.5rem;
}
@media screen and (max-width: 767px) {
  .l-header__logo-mark img {
    width: 6.9375rem;
  }
}
.l-header__logo-text {
  font-size: 0.8125rem;
}
@media screen and (max-width: 767px) {
  .l-header__logo-text {
    font-size: 0.5625rem;
  }
}

.l-header-nav__list {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
}
.l-header-nav__list li {
  line-height: 0;
}
.l-header-nav__list li:nth-child(odd) a {
  background-color: var(--blue);
}
.l-header-nav__list li:nth-child(even) a {
  background-color: var(--yellow);
}
.l-header-nav__list li.internship {
  position: relative;
  cursor: not-allowed;
}
.l-header-nav__list li.internship::before {
  content: "準備中";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
  color: var(--yellow);
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 0.5em;
  transform: translateY(-50%);
  transition: 0.3s;
  opacity: 0;
  padding: 0 0 0 0.5em;
}
@media screen and (max-width: 767px) {
  .l-header-nav__list li.internship::before {
    font-size: 0.625rem;
  }
}
.l-header-nav__list li.internship:hover::before, .l-header-nav__list li.internship.is-tap::before {
  opacity: 1;
}
.l-header-nav__list li.internship:hover img, .l-header-nav__list li.internship.is-tap img {
  opacity: 0;
}
.l-header-nav__list li.internship a {
  pointer-events: none;
}
.l-header-nav__list li.internship img {
  width: 5.625rem;
}
@media screen and (max-width: 767px) {
  .l-header-nav__list li.internship img {
    width: 2.875rem;
  }
}
.l-header-nav__list li.entry img {
  width: 5.5625rem;
}
@media screen and (max-width: 767px) {
  .l-header-nav__list li.entry img {
    width: 2.875rem;
  }
}
.l-header-nav__list a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 8.375rem;
  height: 4.75rem;
}
@media screen and (max-width: 767px) {
  .l-header-nav__list a {
    width: 4.25rem;
    height: 2.375rem;
  }
}

.l-footer {
  background-color: var(--blue);
  padding: 3.5rem 0;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding: 5rem 0 2.5rem;
  }
}
.l-footer__inner {
  width: min(80rem, 90%);
  margin-inline: auto;
}

.l-footer-nav {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  gap: 7.5rem;
}
@media screen and (max-width: 767px) {
  .l-footer-nav {
    flex-direction: column;
    gap: 2.5rem;
  }
}
.l-footer-nav__item + .l-footer-nav__item {
  margin-top: 3.75rem;
}
@media screen and (max-width: 767px) {
  .l-footer-nav__item + .l-footer-nav__item {
    margin-top: 2.5rem;
  }
}
.l-footer-nav__heading {
  font-size: 1.4375rem;
  color: var(--white);
}
@media screen and (max-width: 767px) {
  .l-footer-nav__heading {
    font-size: 1.25rem;
  }
}
.l-footer-nav__list {
  margin-top: 1.375rem;
}
.l-footer-nav__list li + li {
  margin-top: 1.625rem;
}
.l-footer-nav__list li.sub a {
  padding-left: 1.3125rem;
}
@media screen and (max-width: 767px) {
  .l-footer-nav__list li.sub a {
    padding-left: 1.25rem;
  }
}
.l-footer-nav__list li.sub a::before {
  content: none;
}
.l-footer-nav__list a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.625rem;
  font-size: 1.25rem;
  color: var(--white);
}
@media screen and (max-width: 767px) {
  .l-footer-nav__list a {
    font-size: 1rem;
  }
}
.l-footer-nav__list a::before {
  content: "";
  width: 0.6875rem;
  height: 0.6875rem;
  display: block;
  border-radius: 50%;
  background-color: #7295cd;
}
@media screen and (max-width: 767px) {
  .l-footer-nav__list a::before {
    width: 0.625rem;
    height: 0.625rem;
  }
}

.l-footer-info {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 5.375rem;
}
@media screen and (max-width: 767px) {
  .l-footer-info {
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
    margin-top: 3.75rem;
  }
}
.l-footer-info__logo {
  width: 36rem;
}
@media screen and (max-width: 767px) {
  .l-footer-info__logo {
    width: 100%;
  }
}
.l-footer-info__logo img {
  width: 100%;
}
.l-footer-info__address {
  font-size: 1rem;
  font-style: normal;
  color: var(--white);
  margin-top: 1.375rem;
}
@media screen and (max-width: 767px) {
  .l-footer-info__address {
    font-size: 0.875rem;
    line-height: 1.5;
  }
}
.l-footer-info__copyright {
  font-size: 0.8125rem;
  color: var(--white);
}
@media screen and (max-width: 767px) {
  .l-footer-info__copyright {
    font-size: 0.6875rem;
  }
}

.l-drawer {
  position: absolute;
  top: 4.75rem;
  left: 0;
  width: 100%;
  background-color: #f1f9fe;
  opacity: 0;
  visibility: hidden;
  transition: opacity 600ms var(--easing);
}
.l-drawer.is-open {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 767px) {
  .l-drawer {
    top: 2.375rem;
  }
}
.l-drawer__container {
  overflow-y: auto;
  max-height: calc(100dvh - 4.75rem);
}
@media screen and (max-width: 767px) {
  .l-drawer__container {
    max-height: calc(100dvh - 2.375rem);
  }
}
.l-drawer__content {
  display: grid;
  grid-template-columns: repeat(5, auto);
  gap: 5.125rem;
  padding: 3rem 3rem 4.25rem;
}
@media screen and (max-width: 767px) {
  .l-drawer__content {
    grid-template-columns: 1fr;
    gap: 2rem;
    padding: 1.25rem 1.5rem 2.25rem;
  }
}
.l-drawer__item {
  position: relative;
}
.l-drawer__item + .l-drawer__item::before {
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: 0;
  background-position-y: 0;
  content: "";
  width: 3.75rem;
  height: 21.0625rem;
  background-image: url(../img/common/drawer_sep.svg);
  position: absolute;
  top: 50%;
  left: -4.75rem;
  translate: 0 -50%;
}
@media screen and (max-width: 767px) {
  .l-drawer__item + .l-drawer__item::before {
    content: none;
  }
}
.l-drawer__heading {
  font-size: 1.375rem;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .l-drawer__heading {
    font-size: 1.25rem;
    margin-top: 0.75rem;
  }
}
.l-drawer__list {
  margin-top: 1.25rem;
}
@media screen and (max-width: 767px) {
  .l-drawer__list {
    margin-top: 0.625rem;
  }
}
.l-drawer__list li + li {
  margin-top: 0.25rem;
}
@media screen and (max-width: 767px) {
  .l-drawer__list li + li {
    margin-top: 0.125rem;
  }
}
.l-drawer__list a {
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  gap: 0.25rem;
  font-size: 0.9375rem;
  line-height: 2.1;
}
@media screen and (max-width: 767px) {
  .l-drawer__list a {
    font-size: 1.0625rem;
    line-height: 1.5;
  }
}
.l-drawer__list a::before {
  content: ">>";
  flex-shrink: 0;
}
.l-drawer__list-sub {
  margin-top: 1.875rem;
}
@media screen and (max-width: 767px) {
  .l-drawer__list-sub {
    margin-top: 1.25rem;
  }
}
@media screen and (max-width: 767px) {
  .l-drawer__list-sub li + li {
    margin-top: 0.5rem;
  }
}
.l-drawer__list-sub a {
  font-size: 0.9375rem;
  line-height: 2.1;
}
@media screen and (max-width: 767px) {
  .l-drawer__list-sub a {
    font-size: 1.0625rem;
    line-height: 1.5;
  }
}
@media screen and (max-width: 767px) {
  .l-drawer__icon.about img {
    width: 5.875rem;
  }
  .l-drawer__icon.people img {
    width: 6.4375rem;
  }
  .l-drawer__icon.talk img {
    width: 5.875rem;
  }
  .l-drawer__icon.benefite img {
    width: 8.375rem;
  }
  .l-drawer__icon.recruit img {
    width: 7.4375rem;
  }
}

::-webkit-input-placeholder,
::-ms-input-placeholder {
  color: #ccc;
}

::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  input,
  select,
  textarea {
    font-size: 16px;
  }
}
input:focus,
select:focus,
textarea:focus {
  outline: 0;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=number],
input[type=password],
input[type=search],
textarea {
  appearance: none;
}

input[type=number] {
  appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  appearance: none;
  margin: 0;
}

select::-ms-expand {
  display: none;
}

:where(button, [type=button], [type=reset], [type=submit]) {
  touch-action: manipulation;
}

:where(:any-link, button, [type=button], [type=reset], [type=submit], label[for], select, summary, [role=tab], [role=button]) {
  cursor: pointer;
}

.c-drawer {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  width: 4.75rem;
  height: 4.75rem;
  background-color: var(--blue);
  position: relative;
}
@media screen and (max-width: 767px) {
  .c-drawer {
    width: 2.375rem;
    height: 2.375rem;
  }
}
.c-drawer__content {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  gap: 0.4375rem;
}
@media screen and (max-width: 767px) {
  .c-drawer__content {
    gap: 0.25rem;
  }
}
.c-drawer__text {
  display: block;
  width: 2.3125rem;
}
@media screen and (max-width: 767px) {
  .c-drawer__text {
    width: 1.1875rem;
  }
}
.c-drawer__text svg {
  width: 100%;
  display: block;
}
.c-drawer__line {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-direction: column;
  gap: 0.5rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  .c-drawer__line {
    gap: 0.25rem;
  }
}
.c-drawer__line-item {
  display: block;
  width: 2.75rem;
  height: 0.3125rem;
  background-color: var(--yellow);
  transition: rotate 400ms var(--easing);
}
@media screen and (max-width: 767px) {
  .c-drawer__line-item {
    width: 1.375rem;
    height: 0.125rem;
  }
}
.c-drawer[aria-expanded=true] .c-drawer__content {
  gap: 0.4375rem;
}
@media screen and (max-width: 767px) {
  .c-drawer[aria-expanded=true] .c-drawer__content {
    gap: 0.25rem;
  }
}
.c-drawer[aria-expanded=true] .c-drawer__line {
  position: relative;
  top: -0.25rem;
}
@media screen and (max-width: 767px) {
  .c-drawer[aria-expanded=true] .c-drawer__line {
    top: 0;
  }
}
.c-drawer[aria-expanded=true] .c-drawer__line-item {
  position: relative;
}
.c-drawer[aria-expanded=true] .c-drawer__line-item:nth-child(2) {
  background-color: transparent;
}
.c-drawer[aria-expanded=true] .c-drawer__line-item:nth-child(1), .c-drawer[aria-expanded=true] .c-drawer__line-item:nth-child(3) {
  width: 2.125rem;
  left: 50%;
  translate: -50%;
}
@media screen and (max-width: 767px) {
  .c-drawer[aria-expanded=true] .c-drawer__line-item:nth-child(1), .c-drawer[aria-expanded=true] .c-drawer__line-item:nth-child(3) {
    width: 1.125rem;
  }
}
.c-drawer[aria-expanded=true] .c-drawer__line-item:nth-child(1) {
  rotate: 45deg;
  top: 1.125rem;
}
@media screen and (max-width: 767px) {
  .c-drawer[aria-expanded=true] .c-drawer__line-item:nth-child(1) {
    top: 0.5rem;
  }
}
.c-drawer[aria-expanded=true] .c-drawer__line-item:nth-child(3) {
  rotate: -45deg;
  top: -0.5rem;
}
@media screen and (max-width: 767px) {
  .c-drawer[aria-expanded=true] .c-drawer__line-item:nth-child(3) {
    top: -0.25rem;
  }
}

.c-heading {
  font-size: 2.25rem;
  letter-spacing: 0.075em;
}
@media screen and (max-width: 767px) {
  .c-heading {
    font-size: 1.25rem;
  }
}
.c-heading .en {
  display: inline-block;
  font-size: 1.75rem;
  letter-spacing: 0;
  border-bottom: 0.25rem solid var(--black);
  padding: 0 0 0.5rem;
  margin: 0 0 1.125rem;
  resize: vertical;
  appearance: auto;
}
@media screen and (max-width: 767px) {
  .c-heading .en {
    font-size: 1rem;
    border-bottom: 0.125rem solid var(--black);
    padding: 0 0 0.25rem;
    margin: 0 0 0.625rem;
  }
}
.c-heading .ja {
  display: block;
}

.js-reveal {
  opacity: 0;
  transform: translateY(16px);
  transition: opacity 600ms ease, transform 600ms ease;
  will-change: opacity, transform;
}

.js-reveal.is-inview {
  opacity: 1;
  transform: translateY(0);
}

@media (prefers-reduced-motion: reduce) {
  .js-reveal {
    transition: none;
    transform: none;
  }
}
.u-visuallyhidden {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
}

.sr-only {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}